@charset "UTF-8";

/* OrgCentral Account Settings CSS */

.tableJobTitle {
    border-top: 1px solid #e7e7e7;
    width: 500px;
    display: table-row;
    height: 33px;
}

.tablePhoneNumber {
    border-top: 1px solid #e7e7e7;
    width: 500px;
    display: table-row;
    height: 33px;
}

.tableLabel {
    background-color: #F3F3F3;
    display: table-cell;
    border-top: 1px solid #e7e7e7;
    width: 185px;
    padding: 7px 0 0 15px;
    color: #626262;
}

.tableInput {
    border-top: 1px solid #e7e7e7;
    display: table-cell;
    padding-left: 30px;
}

.editLink {
    border-top: 1px solid #e7e7e7;
    display: table-cell;
    padding-left: 10px;
}

/* border for bottom section of table */
.tablePhoneNumber .tableLabel, .tablePhoneNumber .tableInput, .tablePhoneNumber .editLink {
    border-bottom: 1px solid #e7e7e7;
}

.account-settings-button {
    margin-left: 10px;
}

.account-setting-confirm-remove-button {
    margin-right: 12px;
}

#as-contact-us {
    white-space: nowrap;
}
